Subject: Re: PaceDateline

From: "Arve Bersvendsen" <[email-masked]>
Date: Sun, 25 Jul 2004 00:01:25 +0200

* Tim Bray

> > Here is a list of technologies that, at the time of their arrival, were 
> > denounced as being "too simple": Unix, C, SQL, HTML, HTTP, XML, SMTP.  
> > Simple is good.  Simple gets adopted.  Simple wins.  -Tim
> 
> Could we please at least _attempt_ to refrain from wilfully commiting
> fallacies when making our arguments?
> 
> That Unix was claimed to be too simple, yet wins does not imply that if
Atom
> is claimed to be "too simple", Atom wins. 

Augh. Never press send by reflex. Addendum follows:

If Unix is claimed to be 'too simple' and Unix after all is 'sufficiently
complex' does NOT in any way imply that Atom is 'sufficiently complex'
whenever someone claims that Atom is 'too simple'